import Image from "next/image";

export default function JobCardIcon(props: { src: string }) {
  const { src } = props;
  return (
    <div className="flex justify-center items-center w-6 md:min-w-14">
      <Image src={src} alt={`${src} icon`} width={50} height={50} />
    </div>
  );
}
